Subject: Re: bug#76299: "Try M-x recover-this-file" warning vs. symlinks

From: Eli Zaretskii <[email-masked]>
Date: Tue, 18 Feb 2025 17:01:36 +0200

> Date: Tue, 18 Feb 2025 18:12:09 +0800
> From: Dan Jacobson <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> Perhaps you could use the same script command I did and post your 
> typescript file and I'll compare it byte by byte this weekend. Thanks.

Thank you.

I attach below the termscript file produced by calling open-termscript
in Emacs.  Specifically, the command I've ran was

 $ emacs -nw -Q --eval '(open-termscript "~/recover-file.script")' foo-link

where 'foo-link' is a symlink which I was editing when I killed the
previous session of Emacs.